## org.apache.mahout
Class Version

    java.lang.Object
      org.apache.mahout.Version

    public final class Version

extends Object

Method Summary
`static void` `main(String[] args)`
`static String` `version()`
`static String` `versionFromResource()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### version

    public static String version()

### versionFromResource

    public static String versionFromResource()
                                      throws IOException

  Throws:
    `IOException`

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.